# Schema.org Extension Change-Log

*	[TASK] Optimize documentation and website integration
*	[TASK] Move documentation from Readme into Documentation folder and validate extension, see #2



## 2021-11-18  Release of version 1.4.0

*	[BUGFIX] Fix header data response with asset collector
*	[TASK] Preparation for TYPO3 11
*	[TASK] Add documentations configuration



## 2021-03-29  Release of version 1.3.0

*	[FEATURE] Add ViewHelper for video schema data (YouTube, Vimeo, etc.)



## 2020-01-11  Release of version 1.2.4

*	[TASK] Add comment to empty template file



## 2020-01-07  Release of version 1.2.3

*	[TASK] Add german translation



## 2020-08-20  Release of version 1.2.2

*	[BUGFIX]  Moved extra tags to the right scope in composer.json



## 2020-08-20  Release of version 1.2.1

*	[TASK] Add extra tags



## 2020-04-29  Release of version 1.2.0

*	[TASK] Migration for TYPO3 10



## 2019-10-12  Release of version 1.1.1

*	[TASK] Add Gitlab-CI configuration.
*	[TASK] Remove DEV identifier.
*	[TASK] Optimize configuration files.



## 2019-02-11  Release of version 1.1.0

*	[TASK] Updating editorconfig
*	[TASK] Extending documentation
